/* Google Font */
body {
	font-family: 'Open Sans', sans-serif;
}

/*
	CSS Reset
*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

nav {
	/*Shorthand property*/
	/*Applied to all sides*/
	/*Value is 12.8 pixels based on the root element - 16px*/
	/*Creates space from between the ul tag and the nav element */
	padding: 0.8rem;
	/*
	padding-top: 0.8rem;
	padding-right: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 0.8rem;
	*/
	margin-bottom: 2rem; /*32px*/
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*margin vs. padding*/
/*margin is best used when creating space between elements*/
/*padding is best used when creating space between an element's border and its content*/

/* root element's size  default - 16px */
nav .nav, nav .nav-logo {
	/*
	margin-top: 0.5rem;
	margin-right: 0.5rem;
	margin-bottom: 0.5rem;
	margin-left: 0.5rem;
	*/
	margin: 0.5rem; 
	/*changes element to inline element*/
	display: inline;

}


#intro
{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header
{
	text-align: center;
}

#intro h2, #intro p
{
	margin-bottom: 1rem;
}

#intro button
{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info
{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2
{
	margin-bottom: 1rem;
}

#succeed-info h3
{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card
{
	display: inline-block;
	min-height: 175px;
	vertical-align: top;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
} 

footer
{
	padding: 0.7rem;
}

footer span
{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/* Item number 2 CSS rule for the pre-footer section to create space for the content, change the background and text color */

#pre-footer
{
	background-color: hotpink;
	padding: 0.5rem;
	margin-left: 0.5rem;
	margin-right: 2rem;
	color: white;
}

/* Item number 3 CSS rule for the div tags to align the elements horizontally */
#pre-footer .etc
{
	display: inline-block;
	min-height: 100px;
	vertical-align: top;
	width: 20%;
}

#pre-footer #follow-us
{
	vertical-align: bottom;
}

/* Item number 4 CSS rule for all elements inside the div tags to create space between them vertically */
.etc p
{
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}
